"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Leitura em voz alta"
"IDS_LANGUAGE=PTB"
"IDS_ABOUT_VERSION=Plug-in Acrobat ReadOutLoud versão 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006 Adobe Systems Incorporated.\nTodos os direitos reservados."
"IDS_ABOUT_LEGAL=&Aspectos jurídicos"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Usando o Acrobat &ReadOutLoud"
"IDS_ALL_FILES=Todos os arquivos"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Esse plug-in lê em voz alta o texto de um documento PDF."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-ins necessários para funcionalidade total: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Não há textos para ler em voz alta"
"IDS_READING_PREFS_TITLE=Leitura"
"IDS_ROL_TURNON=&Ativar Leitura em voz alta"
"IDS_ROL_TURNOFF=De&sativar Leitura em voz alta"
"IDS_ROL_READPAGE=Ler somente esta pá&gina"
"IDS_ROL_READTOEND=Ler até o &final do documento"
"IDS_ROL_PAUSE=Pa&usar"
"IDS_ROL_RESUME=&Retomar"
"IDS_ROL_STOP=&Parar"
"IDS_ROL_NO_TTS=Suporte para leitura em voz alta não está disponível neste sistema."
"IDS_ROL_EMPTY_PAGE=Aviso: Página vazia"
"IDS_ROL_VOICE_LANG=Nenhuma voz %s disponível neste sistema. "
"IDS_ROL_NO_VOICE_TITLE=Voz padrão da Leitura em voz alta."
"IDS_ROL_EMPTY_STR=em branco"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Não é possível ativar a Leitura em voz alta para este documento porque suas permissões não permitem a cópia de conteúdo para acessibilidade."
"IDS_ARABIC=Árabe"
"IDS_BRAZILIAN=Português (Brasil)"
"IDS_BULGARIAN=Búlgaro"
"IDS_CHINESE=Chinês"
"IDS_CROATIAN=Croata"
"IDS_CZECH=Tcheco"
"IDS_DANISH=Dinamarquês"
"IDS_DUTCH=Holandês"
"IDS_ENGLISH=Inglês"
"IDS_ENGLISHUK=Inglês (Reino Unido)"
"IDS_ENGLISHUS=Inglês (Estados Unidos)"
"IDS_ESTONIAN=Estoniano"
"IDS_FINNISH=Finlandês "
"IDS_FRENCH=Francês"
"IDS_GERMAN=Alemão"
"IDS_GREEK=Grego"
"IDS_HEBREW=Hebraico"
"IDS_HUNGARIAN=Húngaro"
"IDS_ITALIAN=Italiano"
"IDS_JAPANESE=Japonês"
"IDS_KOREAN=Coreano"
"IDS_LATVIAN=Letão"
"IDS_LITHUANIAN=Lituano"
"IDS_NORWEGIAN=Norueguês"
"IDS_POLISH=Polonês"
"IDS_PORTUGUESE=Português"
"IDS_ROMANIAN=Romeno"
"IDS_RUSSIAN=Russo"
"IDS_SLOVAK=Eslovaco"
"IDS_SLOVENIAN=Esloveno"
"IDS_SPANISH=Espanhol"
"IDS_SWEDISH=Sueco"
"IDS_TURKISH=Turco"
"IDS_OTHER=correspondente"
"$$$/Dialogs/ReadingPrefs/Speech=Opções de leitura em voz alta"
"$$$/Dialogs/ReadingPrefs/Volume=&Volume:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Usar voz padrão"
"$$$/Dialogs/ReadingPrefs/Voice=Vo&z:"
"$$$/Dialogs/ReadingPrefs/Driver=&Driver:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Usar &atributos de fala padrão"
"$$$/Dialogs/ReadingPrefs/Pitch=&Tom:"
"$$$/Dialogs/ReadingPrefs/WordRate=Pa&lavras por minuto:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Ler campos do &formulário"
"$$$/Prefs/Access/ReadOrder/Title=Opções de ordem de leitura"
"$$$/Prefs/Access/ReadOrder/Override=&Substituir a ordem de leitura em documentos marcados"
"$$$/Prefs/Access/ReadOrder/Order=&Ordem de leitura:"
"$$$/Prefs/Access/ReadOrder/Inferred=Inferir ordem de leitura a partir do documento (recomendado)"
"$$$/Prefs/Access/ReadOrder/TBLR=Ordem de leitura da esquerda para a direita e de cima para baixo"
"$$$/Prefs/Access/ReadOrder/Wordy=Usar ordem de leitura no fluxo de dados brutos de impressão"
"$$$/Prefs/Access/ReadMode/Title=Opções de leitor de tela"
"$$$/Prefs/Access/ReadMode/Mode=&Página versus documento:"
"$$$/Prefs/Access/ReadMode/Page=Ler somente as páginas visíveis no momento"
"$$$/Prefs/Access/ReadMode/Doc=Ler todo o documento"
"$$$/Prefs/Access/ReadMode/Auto=Em documentos extensos, ler somente as páginas visíveis no momento"
"$$$/Prefs/Access/ReadMode/NoRead=Não leia o documento"
"$$$/Prefs/Access/ReadMode/LargeDoc=Número &mínimo de páginas em um documento extenso:"
"$$$/Prefs/Access/AskToTag=&Confirmar antes de marcar documentos"
"$$$/Prefs/Access/UnixEnableDocAccess=&Ativar acessibilidade do documento"
